<%= t("notify.hi") %> <%= @user.name %>!

<%= t("notify.a_new_public_key_was_added") %>

<%= t("notify.title") %>.................. <%= @key.title %>

<%= t("notify.if_this_key_was_added") %> <%= profile_keys_url %>
